
md en
md de
md fr
md nl
md es
md pt
md it
md sv
md no
md dk
md fi
md pl
md ru
me el

rem customisation of new language transation or a custom distribution with you Title
md custom

del pow_vars_en.js


ren pow_vars.js pow_vars_en.js
ren side-links.htm side-links-en.htm
ren side-pages.htm side-pages-en.htm
ren info.htm info-en.htm


for /f "delims=" %%F in (
  'dir /ad /s /b ".\" ^| findstr /virc:"git[^\\]*$"'
) do copy "translate.htm" "%%F"

for /f "delims=" %%F in (
  'dir /ad /s /b ".\" ^| findstr /virc:"git[^\\]*$"'
) do copy "pow_vars_en.js" "%%F"

for /f "delims=" %%F in (
  'dir /ad /s /b ".\" ^| findstr /virc:"git[^\\]*$"'
) do copy "side-pages-en.htm" "%%F

for /f "delims=" %%F in (
  'dir /ad /s /b ".\" ^| findstr /virc:"git[^\\]*$"'
) do copy "side-links-en.htm" "%%F"

for /f "delims=" %%F in (
  'dir /ad /s /b ".\" ^| findstr /virc:"git[^\\]*$"'
) do copy "info-en.htm" "%%F

ren pow_vars_en.js pow_vars.js
